package com.bjzc.bhzhgd.bean;


import java.util.List;

/**
 * Created by ruihong on 2022/03/03
 */


public class PointCheckedPersion {


    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {

        private String zxid;

        private String scid;

        private String qybh;

        private String qymc;

        private String nfcbm;

        private String jhmc;

        private String sb;

        private String djsj;

        private String scsj;

        private String zc;

        private String scr;

        public String getZxid() {
            return zxid;
        }

        public void setZxid(String zxid) {
            this.zxid = zxid;
        }

        public String getScid() {
            return scid;
        }

        public void setScid(String scid) {
            this.scid = scid;
        }

        public String getQybh() {
            return qybh;
        }

        public void setQybh(String qybh) {
            this.qybh = qybh;
        }

        public String getQymc() {
            return qymc;
        }

        public void setQymc(String qymc) {
            this.qymc = qymc;
        }

        public String getNfcbm() {
            return nfcbm;
        }

        public void setNfcbm(String nfcbm) {
            this.nfcbm = nfcbm;
        }

        public String getJhmc() {
            return jhmc;
        }

        public void setJhmc(String jhmc) {
            this.jhmc = jhmc;
        }

        public String getSb() {
            return sb;
        }

        public void setSb(String sb) {
            this.sb = sb;
        }

        public String getDjsj() {
            return djsj;
        }

        public void setDjsj(String djsj) {
            this.djsj = djsj;
        }

        public String getScsj() {
            return scsj;
        }

        public void setScsj(String scsj) {
            this.scsj = scsj;
        }

        public String getZc() {
            return zc;
        }

        public void setZc(String zc) {
            this.zc = zc;
        }

        public String getScr() {
            return scr;
        }

        public void setScr(String scr) {
            this.scr = scr;
        }
    }
}